path: /build/build/wayland-protocols-dev-libs-1.34.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-libs/wayland-protocols -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-libs/wayland-protocols
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/wayland-protocols && luet-portage --dir
    /pkgdir/wayland-protocols dev-libs/wayland-protocols && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a054e34e4f4102e73493d9a36b380b2b04ebbac205e3185ddca4bb4b222076c3
  package:
    name: wayland-protocols
    version: "1.34"
    category: dev-libs
    use_flags:
    - -test
    requires:
    - name: libvdpau
      version: '>=0'
      category: x11-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Wayland protocol files
    uri:
    - https://wayland.freedesktop.org/
    license: MIT
    buildtimestamp: 2024-04-13 21:51:25.197126939 +0000 UTC m=+475.969026395
    labels:
      BDEPEND: dev-util/wayland-scanner virtual/pkgconfig >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2
      DEPEND: test? ( dev-libs/wayland )
      IUSE: test
      emerge.packages: dev-libs/wayland-protocols
      kit: core-gl-kit
      original.package.name: dev-libs/wayland-protocols
      original.package.slot: "0"
      original.package.version: "1.34"
    treedir: /build/packages
  package_dir: /pkgdir/wayland-protocols
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6427d59df2222743bec20d5a6824b1c0132ff7979299c5b7d27341e6caa63879
compressiontype: zstd
files:
- usr/share/doc/wayland-protocols-1.34/README.md.bz2
- usr/share/pkgconfig/wayland-protocols.pc
- usr/share/wayland-protocols/stable/linux-dmabuf/linux-dmabuf-v1.xml
- usr/share/wayland-protocols/stable/presentation-time/presentation-time.xml
- usr/share/wayland-protocols/stable/viewporter/viewporter.xml
- usr/share/wayland-protocols/stable/xdg-shell/xdg-shell.xml
- usr/share/wayland-protocols/staging/content-type/content-type-v1.xml
- usr/share/wayland-protocols/staging/cursor-shape/cursor-shape-v1.xml
- usr/share/wayland-protocols/staging/drm-lease/drm-lease-v1.xml
- usr/share/wayland-protocols/staging/ext-foreign-toplevel-list/ext-foreign-toplevel-list-v1.xml
- usr/share/wayland-protocols/staging/ext-idle-notify/ext-idle-notify-v1.xml
- usr/share/wayland-protocols/staging/ext-session-lock/ext-session-lock-v1.xml
- usr/share/wayland-protocols/staging/ext-transient-seat/ext-transient-seat-v1.xml
- usr/share/wayland-protocols/staging/fractional-scale/fractional-scale-v1.xml
- usr/share/wayland-protocols/staging/linux-drm-syncobj/linux-drm-syncobj-v1.xml
- usr/share/wayland-protocols/staging/security-context/security-context-v1.xml
- usr/share/wayland-protocols/staging/single-pixel-buffer/single-pixel-buffer-v1.xml
- usr/share/wayland-protocols/staging/tearing-control/tearing-control-v1.xml
- usr/share/wayland-protocols/staging/xdg-activation/xdg-activation-v1.xml
- usr/share/wayland-protocols/staging/xdg-dialog/xdg-dialog-v1.xml
- usr/share/wayland-protocols/staging/xdg-toplevel-drag/xdg-toplevel-drag-v1.xml
- usr/share/wayland-protocols/staging/xwayland-shell/xwayland-shell-v1.xml
- usr/share/wayland-protocols/unstable/fullscreen-shell/fullscreen-shell-unstable-v1.xml
- usr/share/wayland-protocols/unstable/idle-inhibit/idle-inhibit-unstable-v1.xml
- usr/share/wayland-protocols/unstable/input-method/input-method-unstable-v1.xml
- usr/share/wayland-protocols/unstable/input-timestamps/input-timestamps-unstable-v1.xml
- usr/share/wayland-protocols/unstable/keyboard-shortcuts-inhibit/keyboard-shortcuts-inhibit-unstable-v1.xml
- usr/share/wayland-protocols/unstable/linux-dmabuf/linux-dmabuf-unstable-v1.xml
- usr/share/wayland-protocols/unstable/linux-explicit-synchronization/linux-explicit-synchronization-unstable-v1.xml
- usr/share/wayland-protocols/unstable/pointer-constraints/pointer-constraints-unstable-v1.xml
- usr/share/wayland-protocols/unstable/pointer-gestures/pointer-gestures-unstable-v1.xml
- usr/share/wayland-protocols/unstable/primary-selection/primary-selection-unstable-v1.xml
- usr/share/wayland-protocols/unstable/relative-pointer/relative-pointer-unstable-v1.xml
- usr/share/wayland-protocols/unstable/tablet/tablet-unstable-v1.xml
- usr/share/wayland-protocols/unstable/tablet/tablet-unstable-v2.xml
- usr/share/wayland-protocols/unstable/text-input/text-input-unstable-v1.xml
- usr/share/wayland-protocols/unstable/text-input/text-input-unstable-v3.xml
- usr/share/wayland-protocols/unstable/xdg-decoration/xdg-decoration-unstable-v1.xml
- usr/share/wayland-protocols/unstable/xdg-foreign/xdg-foreign-unstable-v1.xml
- usr/share/wayland-protocols/unstable/xdg-foreign/xdg-foreign-unstable-v2.xml
- usr/share/wayland-protocols/unstable/xdg-output/xdg-output-unstable-v1.xml
- usr/share/wayland-protocols/unstable/xdg-shell/xdg-shell-unstable-v5.xml
- usr/share/wayland-protocols/unstable/xdg-shell/xdg-shell-unstable-v6.xml
- usr/share/wayland-protocols/unstable/xwayland-keyboard-grab/xwayland-keyboard-grab-unstable-v1.xml
- var/db/pkg/dev-libs/wayland-protocols-1.34/BDEPEND
- var/db/pkg/dev-libs/wayland-protocols-1.34/BUILD_TIME
- var/db/pkg/dev-libs/wayland-protocols-1.34/CATEGORY
- var/db/pkg/dev-libs/wayland-protocols-1.34/CBUILD
- var/db/pkg/dev-libs/wayland-protocols-1.34/CFLAGS
- var/db/pkg/dev-libs/wayland-protocols-1.34/CHOST
- var/db/pkg/dev-libs/wayland-protocols-1.34/CONTENTS
- var/db/pkg/dev-libs/wayland-protocols-1.34/COUNTER
- var/db/pkg/dev-libs/wayland-protocols-1.34/CXXFLAGS
- var/db/pkg/dev-libs/wayland-protocols-1.34/DEFINED_PHASES
- var/db/pkg/dev-libs/wayland-protocols-1.34/DESCRIPTION
- var/db/pkg/dev-libs/wayland-protocols-1.34/EAPI
- var/db/pkg/dev-libs/wayland-protocols-1.34/FEATURES
- var/db/pkg/dev-libs/wayland-protocols-1.34/HOMEPAGE
- var/db/pkg/dev-libs/wayland-protocols-1.34/INHERITED
- var/db/pkg/dev-libs/wayland-protocols-1.34/IUSE
- var/db/pkg/dev-libs/wayland-protocols-1.34/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/wayland-protocols-1.34/KEYWORDS
- var/db/pkg/dev-libs/wayland-protocols-1.34/LDFLAGS
- var/db/pkg/dev-libs/wayland-protocols-1.34/LICENSE
- var/db/pkg/dev-libs/wayland-protocols-1.34/PF
- var/db/pkg/dev-libs/wayland-protocols-1.34/RESTRICT
- var/db/pkg/dev-libs/wayland-protocols-1.34/SIZE
- var/db/pkg/dev-libs/wayland-protocols-1.34/SLOT
- var/db/pkg/dev-libs/wayland-protocols-1.34/USE
- var/db/pkg/dev-libs/wayland-protocols-1.34/environment.bz2
- var/db/pkg/dev-libs/wayland-protocols-1.34/repository
- var/db/pkg/dev-libs/wayland-protocols-1.34/wayland-protocols-1.34.ebuild
package_cacheimage: ""
runtime:
  name: wayland-protocols
  version: "1.34"
  category: dev-libs
  use_flags:
  - -test
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Wayland protocol files
  uri:
  - https://wayland.freedesktop.org/
  license: MIT
  labels:
    BDEPEND: dev-util/wayland-scanner virtual/pkgconfig >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
    DEPEND: test? ( dev-libs/wayland )
    IUSE: test
    emerge.packages: dev-libs/wayland-protocols
    kit: core-gl-kit
    original.package.name: dev-libs/wayland-protocols
    original.package.slot: "0"
    original.package.version: "1.34"
